Information on source package diffoscope

Available versions

ReleaseVersion
buster113
bullseye177
bookworm240
trixie257
sid257

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2024-25711vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedfixeddiffoscope before 256 allows directory traversal via an embedded filen ...

Resolved issues

BugDescription
CVE-2017-0359diffoscope before 77 writes to arbitrary locations on disk based on th ...

Search for package or bug name: Reporting problems